Bug 868696 - [abrt] control-center-3.4.2-1.fc17: Process /usr/bin/gnome-control-center was killed by signal 6 (SIGABRT)
[abrt] control-center-3.4.2-1.fc17: Process /usr/bin/gnome-control-center was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:e7f033a1fdea68daf7f4857306f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-21 16:18 EDT by Eduardo Villagrán Morales
Modified: 2013-07-31 18:27 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:27:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (4.08 KB, text/plain)
2012-10-21 16:19 EDT, Eduardo Villagrán Morales
no flags Details
File: environ (1.62 KB, text/plain)
2012-10-21 16:19 EDT, Eduardo Villagrán Morales
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-21 16:19 EDT, Eduardo Villagrán Morales
no flags Details
File: backtrace (40.88 KB, text/plain)
2012-10-21 16:19 EDT, Eduardo Villagrán Morales
no flags Details
File: cgroup (130 bytes, text/plain)
2012-10-21 16:19 EDT, Eduardo Villagrán Morales
no flags Details
File: maps (55.41 KB, text/plain)
2012-10-21 16:19 EDT, Eduardo Villagrán Morales
no flags Details
File: dso_list (18.73 KB, text/plain)
2012-10-21 16:19 EDT, Eduardo Villagrán Morales
no flags Details
File: open_fds (894 bytes, text/plain)
2012-10-21 16:19 EDT, Eduardo Villagrán Morales
no flags Details
File: var_log_messages (163 bytes, text/plain)
2012-10-21 16:19 EDT, Eduardo Villagrán Morales
no flags Details

  None (edit)
Description Eduardo Villagrán Morales 2012-10-21 16:18:58 EDT
Version-Release number of selected component:
control-center-3.4.2-1.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        gnome-control-center sound
crash_function: pa_context_set_card_profile_by_index
kernel:         3.6.2-4.fc17.i686

truncated backtrace:
:Thread no. 1 (10 frames)
: #3 pa_context_set_card_profile_by_index at pulse/introspect.c:908
: #4 gvc_mixer_card_change_profile at gvc-mixer-card.c:248
: #5 on_profile_changed at gvc-mixer-dialog.c:1541
: #6 g_cclosure_marshal_VOID__STRINGv at gmarshal.c:1004
: #7 _g_closure_invoke_va at gclosure.c:840
: #10 on_combo_box_changed at gvc-combo-box.c:285
: #16 gtk_combo_box_set_active_internal at gtkcombobox.c:4353
: #17 gtk_combo_box_set_active_iter at gtkcombobox.c:4411
: #18 gtk_combo_box_menu_activate at gtkcombobox.c:3256
: #19 g_cclosure_marshal_VOID__STRINGv at gmarshal.c:1004
Comment 1 Eduardo Villagrán Morales 2012-10-21 16:19:01 EDT
Created attachment 631015 [details]
File: core_backtrace
Comment 2 Eduardo Villagrán Morales 2012-10-21 16:19:04 EDT
Created attachment 631016 [details]
File: environ
Comment 3 Eduardo Villagrán Morales 2012-10-21 16:19:08 EDT
Created attachment 631017 [details]
File: limits
Comment 4 Eduardo Villagrán Morales 2012-10-21 16:19:10 EDT
Created attachment 631018 [details]
File: backtrace
Comment 5 Eduardo Villagrán Morales 2012-10-21 16:19:12 EDT
Created attachment 631019 [details]
File: cgroup
Comment 6 Eduardo Villagrán Morales 2012-10-21 16:19:15 EDT
Created attachment 631020 [details]
File: maps
Comment 7 Eduardo Villagrán Morales 2012-10-21 16:19:17 EDT
Created attachment 631021 [details]
File: dso_list
Comment 8 Eduardo Villagrán Morales 2012-10-21 16:19:19 EDT
Created attachment 631022 [details]
File: open_fds
Comment 9 Eduardo Villagrán Morales 2012-10-21 16:19:21 EDT
Created attachment 631023 [details]
File: var_log_messages
Comment 10 Fedora End Of Life 2013-07-03 17:24:50 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 18:27:45 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.